DOCKER(1)

NAME

docker-plugin-install - Install a plugin

SYNOPSIS

docker plugin install [OPTIONS] PLUGIN [KEY=VALUE...]

DESCRIPTION

Install a plugin

OPTIONS

--alias=""
    Local name for plugin

--disable[=false]
    Do not enable the plugin on install

--disable-content-trust[=true]
    Skip image verification

--grant-all-permissions[=false]
    Grant all permissions necessary to run the plugin

SEE ALSO

docker-plugin(1)